@charset "utf-8";

#main {
  width: 100%;
  height: auto;
  overflow: visible;
  margin: 0 auto;
}

.main-contents {
  margin: 0 auto;
}

.recruiter-photo {
  position: relative;
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  margin-bottom: 4rem;
  padding: 0 3%;
}
.profile-box {
  position: absolute;
  top: 50%;
  right: 10%;
  transform: translateY(-50%);
  background-color: rgba(255, 255, 255, 0.6);
}

.recruiter-01-profile {
  position: relative;
  padding: 4rem;
  list-style-type: none;
}

.recruiter-info-box {
  list-style-type: none;
}

.recruiter-01-name {
  font-size: 3rem;
  margin-bottom: 2.5rem;
  line-height: 1em;
  color: #333333;
}

.rb {
  color: #e5001b;
  font-size: 1.4rem;
}

.recruiter-01-profile::before {
  position: absolute;
  content: "";
  height: 10rem;
  width: 3px;
  top: 5px;
  left: 5px;
  background-color: #e5001b;
}

.recruiter-info {
  color: #333333;
  line-height: 2em;
}

.recruiter-img {
  width: 100%;
  border-radius: 30px;
}

.recruiter-message-box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 1240px;
  margin: 4rem auto 0;
  padding: 0 3%;
}
.sankaku {
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 2rem;
  /* background-color: #f2fafb; */
}
.sankaku::after {
  content: "";
  position: absolute;
  bottom: -59px;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #ffff;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}

.next-section {
  background-color: #f5f6fa;
  padding: 100px 20px;
}

.recruiter-message-box- {
  position: sticky;
  top: 20px;
  display: flex;
  flex-direction: column;
  align-items: start;
  width: 23%;
}
.recruiter-message-box- img {
  width: 93%;
  max-width: 250px;
  height: auto;
  display: block;
  border-radius: 20px;
}
.recruiter-message-box- .img02 {
  margin: 2rem 0 3rem;
}
.recruiter-message-box-b {
  position: absolute;
  top: 20px;
  right: 0;
  width: 85%;
  height: 48vw;
  max-height: 560px;
  border-radius: 20px;
  background-color: #005bac;
  z-index: -1;
}
.recruiter-message-box-- {
  width: 70%;
}
.recruiter-message-box--title {
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 1rem;
  color: #005bac;
  border-bottom: solid 2px #005bac;
}
.recruiter-message-box--text {
  font-size: 14px;
}
.recruiter-message-container {
  width: 100%;
  margin-bottom: 4rem;
}
.recruiter-message-container- {
  max-width: 800px;
  margin-bottom: 0;
}
.recruiter-message-box02 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 10rem;
  padding-bottom: 4rem;
  background: #ffebaa;
  background-image:
    radial-gradient(circle, #ffe07a 2px, transparent 2px), radial-gradient(circle, #ffe07a 2px, transparent 2px);
  background-position:
    0 0,
    12px 23px;
  background-size: 23px 46px;
}
.rmc {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 94%;
  max-width: 1080px;
  padding: 4rem;
  background: #fff;
  border-radius: 20px;
}

@media screen and (max-width: 767px) {
  .recruiter-title-box {
    height: 20rem;
    margin: 0 auto;
  }

  .recruiter-box {
    display: block;
  }

  .profile-box {
    right: 5%;
  }

  .recruiter-01-profile {
    padding: 2rem;
    padding-left: 3rem;
  }
  .recruiter-01-name {
    font-size: 2rem;
    margin-bottom: 1rem;
  }
  .recruiter-info {
    font-size: 1.4rem;
  }

  .recruiter-message-box- {
    width: 27%;
  }
  .recruiter-message-box- .img02 {
    margin-top: 1rem;
  }
  .recruiter-message-box-b {
    height: 55vw;
  }
}

@media screen and (max-width: 500px) {
  .recruiter-photo {
    margin-bottom: 2rem;
  }
  .recruiter-message-box {
    flex-direction: column-reverse;
    margin-top: 0;
  }
  .recruiter-message-box- {
    position: relative;
    top: 0;
    flex-direction: row;
    width: 100%;
    padding: 0 3% 1rem;
  }
  .recruiter-message-box-- {
    width: 100%;
  }
  .recruiter-message-box- img {
    width: 33%;
  }
  .recruiter-message-box- .img02 {
    margin: 0 0 0 1rem;
  }
  .recruiter-message-box-b {
    width: 0;
    height: 0;
  }
}

@media screen and (max-width: 470px) {
  /* .profile-box {
    position: relative;
    left: 0;
    right: 0;
    transform: none;
  }

  .recruiter-01-profile {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 2rem;
  }

  .recruiter-01-name {
    width: 60%;
    font-size: 2rem;
  }

  .recruiter-01-info {
    width: 40%;
  } */

  .recruiter-01-name {
    font-size: 18px;
    margin-bottom: 0.5rem;
  }
  .recruiter-info {
    font-size: 12px;
    line-height: 1.3;
  }
  .recruiter-01-profile {
    padding: 1rem;
    padding-left: 2rem;
  }
}
